<?php
namespace App\Bin;

session_start();

require_once __DIR__ . '/../vendor/autoload.php';

use App\Models\MakeThumb;

if(file_exists(__DIR__ . '/../cache/tmp/chrome-php-socket')){
echo 'Work in progress';
    exit();
}

$makeThumb = new MakeThumb;
$makeThumb->compute();